html, body{
	margin: 0;
	padding: 0;
	height: 100%;
}

a{
	text-decoration: none;
}

#all{
	width: 100%;
	height: 100%;
}

#top{
	width: 100%;
	height: 160px;
}

#top_central{
	width: 70%;
	height: 160px;
	margin: 0px auto;
}

#logo{
	width: 21.5%;
	height: 135px;
	position: absolute;
	margin-top: 10px;
	background:url(../img/partes/logo.png);
	background-size: 100% 100%; 
}

#menu_tudo{
	width: 68.1%;
	float: right;
	background-color: red;
	height: 160px;
	background:url(../img/partes/menu.png);
	background-size: 126% 100%; 
}

#menu_central{
	width: 100%;
	height: 50px;
	margin: 0px auto;
}

#menu_parts{
	width: 100%;
	height: 50px;
	font-family: "Myriad Pro Regular";
	text-align: center;
	position: relative;
	text-decoration: none;
	z-index: 9999;
}

#menu_parts ul{
	margin: 0;
	width: 25%;
	height: 50px;
	float: left;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

#menu_parts ul li{
	width: 100%;
	height: 50px;
	float: left;
	display: inline-block;
	font-family: "Myriad Pro Regular";
	font-size: 1em;
	color: #1e5da5;
	text-align: center;
	text-decoration: none;
}

.button-menu{
	display: none;
}

#menu{
	width: 96.9%;
	height: 160px;
	line-height: 50px;
	color: black;
	font-family: "Myriad Pro Regular";
	font-size: 1.1em;
	text-decoration: none;
}

#banner{
	width: 99%;
	height: 290px;
	margin: 0px auto;
}

#slider{
  	width: 100%;
	height: 300px; 
	border: 1px solid #CFCFCF;
}

#slider .marcas {
    width: 100%!important;
	height: 300px;
}

#slider .marcas ul li{
    width:100%;
	height: 290px;
	margin-top: 5px;
}

.imagem_slide{
	width: 100%;
	height: 290px;
}

#slider .prev { 
 	width: 3.9%;
	height: 300px; 
	background: transparent;
    margin-top: -290px; 
	border:0;
    margin-left: 66.1%;
	position: absolute;
	z-index: 9999;
    float: left;
}

#slider .next {  
 	width: 3.5%;
	height: 300px;
	background: transparent;
	border:0;
	position: absolute;
	z-index: 9999;
    float: left;
}

#tabela1{
	width: 37.6%;
	height: 194px;
	background:url(../img/partes/dicas.png);
	background-size: 100% 100%; 
	margin-top: 27px;
	float: left;
}

.b{
	color: black;
	font-family: "Myriad Pro Bold Condensed";
	font-size: 1.80em!important;
	margin-bottom: 0px!important;
}

.p{
	margin-left: 27px;
}

.p2{
	color: #363636;
	font-family: "Myriad Pro Regular";
	font-size: 0.9em;
	margin-top: -10px!important;
	margin-left: 27px;
}

#table_home{
	width: 92%;
	height: 25px;
	margin: 0px auto;
	margin-top: -10px;
	margin-left: 24px;
}

.td_home{
	width:70%;
	height: 20px;
	border:0px;
	text-align: center;
}

#botao_contato{
	width: 72px;
	height: 39px;
	background:url(../img/partes/botao_enviar.png);
	float: right;
	border: 0px;
	margin-top: -2px;
	margin-right: 1px;
	font-family: "Myriad Pro Regular";
	font-size: 0.9em;
	font-weight: bold;
}

#publicidade{
	width: 25%;
	float: left;
	font-family: "Arial";
	font-size: 1.1em;
	margin-top: 27px;
	color: #828282;
}

#tabela2{
	width: 29%;
	height: 194px;
	background:transparent;
	float: left;
	margin-top: 27px;
	margin-left: 3.9%;
	margin-right: 3.9%;
	color: black;
	font-family: "Myriad Pro Regular";
	font-size: 1em;
	border:1px solid #ccc;
	background:url(../img/partes/formas.png);
	background-size: 100% 100%;
}

#tabela3{
	width: 25%;
	height: 310px;
	float: left;
	margin-top: 10px;
	border:1px solid #b5b5b5;
}

#imagem_publicidade{
	width: 85%;
	height: 280px;
	margin-left: 15px;
	background:url(../img/partes/logo.png);
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	background-size: 100% 100%; 
	margin-top: 15px;
}

.imagem_publicidade{
	width: 85%;
	height: 280px;
	margin-left: 15px;
	background-size: 100% 100%; 
	margin-top: 15px;
}

#conteudo{
  	width: 70%;
	min-height: 680px;
	margin: 0px auto;
}

#slider2{
    width: 49.4%;
	height: 110px;
	border: 1px solid #CFCFCF;
	position: absolute;
	margin-top: 257px;
}

#slider2 .marcas2 {
    width: 91.9%!important;
	height: 110px;
}

#slider2 .marcas2 ul li{
    width: 25%;
    height: 110px!important;
	background-size: 100% 100%; 
}

#slider2 .prev2 {   
 	width: 4.5%;
	height: 110px;
    float: right;   
	background: transparent;
    margin-top: -110px; 
	border:0;
	background-size: 100% 100%; 
}

#slider2 .next2 {
 	width: 4%;
	height: 110px;
	background: transparent;
    float: left;
	border:0;
	background-size: 100% 100%; 
}

.img_cliente{
	width: 90%;
	height: 80px;
	margin-top:17px; 
	background-size: 100% 100%;
	margin-right: 1%;
	margin-left: 1%;
}

#rodape{
	width: 100%;
	height: 150px;
	margin-top:15px;
}

#rodape_central{
	width: 70%;
	height: 150px;
	margin: 0px auto;
}

#tabela1_rodape{
	width: 29.7%;
	height: 90px;
	float: left;
}

#tabela2_rodape{
	width: 29.7%;
	height: 60%;
	float: left;
	margin-left: 5.4%;
	margin-right: 5.4%;
	background:url(../img/partes/entrega.png);
	background-size: 100% 100%;
}

#tabela3_rodape{
	width: 29.7%;
	height: 60%;
	float: left;
	font-family: "Myriad Pro Regular";
	color: #333;
	font-size: 17px;
	text-align: center;
}
#tabela3_rodape #img{
	width: 100%;
	height: 77.5%;	
	background:url(../img/partes/fonr.png);
	background-size: 100% 100%;
}



#rodape_down{
	width: 100%;
	height: 50px;
	float: left;
	margin-top: 25px;
}

#facebook{
	width: 37px;
	height: 36px;
	float: left;
	margin-top: 35px;
	background:url(../img/partes/face.png);
	background-size: 100% 100%;
}

#insta{
	width: 37px;
	height: 36px;
	float: left;
	margin-left: 10px;
	margin-top: 35px;
	background:url(../img/partes/insta.png);
	background-size: 100% 100%;
}

#rodape_down p{
	width: 450px;
	height: 50px;
	float: left;
	color: black;
	font-family: "Myriad Pro Regular";
	font-size: 1em;
	margin-top: -0px;
	text-align: left;
}

#desenvolvido{
	width: 400px;
	height: 50px;
	float: right;
	color: black;
	font-family: "Myriad Pro Regular";
	font-size: 1em;
	text-align: right;
}

.a_desenvolvido{
	color: #3A5FCD;
}

/*******************************************************/
/*******************************************************/
/**********************CONTEUDO*************************/
/*******************************************************/
/*******************************************************/

#conteudo_paginas{
  	width: 70%;
	min-height: 280px;
	margin: 0px auto;
}

#title{
	width: 100%;
	height: 35px;
	border-bottom: 1px solid #93c235;
	margin-top: 40px;	
	color: #93c235;
	font-family: "Myriad Pro Bold Condensed";
	font-size: 30px;
}

#text{
	width: 100%;
	min-height: 370px;
	margin-top: 10px;
	color:rgb(24,28,31);
	font-family: 'Myriad Pro Regular';
	font-size:16px; 
	text-align: justify;
}

/*******************************************************/
/*******************************************************/
/**********************CONTEUDO*************************/
/*******************************************************/
/*******************************************************/

/*******************************************************/
/*******************************************************/
/**********************FALE CONOSCO*********************/
/*******************************************************/
/*******************************************************/

#conteudo_contato{
	width: 70%;
	min-height: 350px;
	margin: 0px auto;
}

#table_contato{
	width: 45%;
	min-height: 100%;
	color: rgb(24,28,31);
	font-family: 'Myriad Pro Regular';
	font-size:16px;
	float: left;
	margin-top:20px; 
}

#table_contato2{
	width: 45%;
	height: 450px;
	color: rgb(24,28,31);
	font-family: 'Myriad Pro Regular';
	font-size:16px;
	float: left;
	margin-left:10%; 
	margin-top:20px; 
}

#botao_contato2{
	width: 100%;
	height: 40px;
	background: white;
	color: #93c235;
	border: 0;	
	font-family: 'Bell Gothic Std';
	font-size: 18px;
	border: 1px solid #93c235;
}

.td_contato{
	width: 100%;
	height: 25px;
}

#fundo{
	background-color: red;
}

#mensagem{
	width: 100%;
	min-height:0px;	
	color:white;
	background: #93c235;
	margin: 0px auto;
	text-align: center;
	font-family: 'Myriad Pro Regular';
}
/*******************************************************/
/*******************************************************/
/**********************FALE CONOSCO*********************/
/*******************************************************/
/*******************************************************/

#cursos_conteudo{
	width: 100%;
	min-height: 350px;
}

#cursos{
	width: 30%;
	height: 120px;
	background-color: #d1e289;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#curso_central{
	width: 85%;
	height: 80px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	font-family: 'Myriad Pro Regular';
	line-height: 20px;
	font-size: 15px;
}

.tabloide{
	width: 30%;
	margin: 15px;
}





@media (max-width: 768px){

	#top{
		width: 100%;
		height: 130px;
	}

	#top_central{
		width: 100%;
		height: 127px;
		margin: 0px auto;
	}

	#logo{
		width: 205px;
		height: 110px;
		position: absolute;
		margin-top: 15px;
		margin-left: 20px;
		background:url(../img/partes/logo.png); 
		background-size: 100% 100%;
	}

	#menu{
		width: 96.9%;
		height: 38px;
		line-height: 50px;
		color: black;
		font-family: "Myriad Pro Regular";
		font-size: 1em;
		text-decoration: none;
	}

	#menu_tudo{
		width: 100%;
		height: 40px;
		background:none; 
	}

	#menu_central{
		width: 100%;
		height: 38px;
		margin: 0px auto;
	}

	#menu_parts{
		width: 100%;
		height: 38px;
		font-family: "Myriad Pro Bold Condensed";
		text-align: center;
		float: right;
	}

	#menu_parts{
		z-index: 99999;
		position: relative;
	}
	#menu_parts ul{
		width: 100%;
		margin: 0;
		padding: 0;
		float: left;
		display: none;
		background: #E7E7E7;
	}
	#menu_parts ul li{
		width: 100%;
		font-size: 1.3em;
		display: block;
	}
	.button-menu{
		width: 30px;
		/*height: 35px;*/
		padding: 2px;
		margin-top: 55px;
		margin-right: 25px;
		float: right;
		display: block;
		border-radius: 5px;
		border: 1px solid black;
	}
	.button-menu div{
		width: 90%;
		height: 0px;
		margin: 6px auto;
		border-top: 2px solid black;
	}
	.button-menu-center{
		width: 100px;
		font-family: 'BellGothicStd-Black';
		color: #B9B9B9;
		font-size: 1.6em;
		text-align: center;
		margin: 0 auto;
		padding-top: 16px;
	}

/*******************************************************/
/*******************************************************/
/**********************MENU*****************************/
/*******************************************************/
/*******************************************************/




/*******************************************************/
/*******************************************************/
/**********************SLIDE****************************/
/*******************************************************/
/*******************************************************/

	#conteudo{
	  	width: 95%;
		min-height: 1080px;
		margin: 0px auto;
	}

	#banner{
		width: 98%;
		height: 200px;
		margin: 0px auto;
	}

	#slider{
	  	width: 98%;
		height: 200px;
		border: 1px solid #CFCFCF;
	}

	#slider .marcas {
	    width: 100%!important;
		height: 100%;
	}

	#slider .marcas ul li{
	    width:100%;
		height:100%;
		margin-top: 5px;
	}

	.imagem_slide{
		width: 100%;
		height: 190px;
	}

	#slider .prev { 
	 	width: 7%;
		height: 200px; 
		background: transparent;
	    margin-top: -200px; 
		border:0;
	    margin-left: 86.5%;
		position: absolute;
		z-index: 9999;
	    float: left;
	}

	#slider .next {  
	 	width: 7%;
		height: 200px;
		background: transparent;
		border:0;
		position: absolute;
		z-index: 9999;
	    float: left;
	}

/*******************************************************/
/*******************************************************/
/**********************SLIDE****************************/
/*******************************************************/
/*******************************************************/



/*******************************************************/
/*******************************************************/
/**********************CONTEUDO HOME********************/
/*******************************************************/
/*******************************************************/
	#tabela1{
		width: 80%;
		height: 175px;
		background:url(../img/partes/dicas.png);
		background-size: 100% 100%; 
		margin-top: 27px;
		margin-left:10%; 
		float: left;
	}

	#tabela2{
		width: 80%;
		background:#d1e289;
		float: left;
		margin-top: 27px;
		color: black;
		margin-left:10%; 
		margin-height: 0px; 
		font-family: "Myriad Pro Regular";
		font-size: 1em;
		border:1px solid #b5b5b5;
	}

	.b{
		color: black;
		font-family: "Myriad Pro Bold Condensed";
		font-size: 1.80em!important;
		margin-bottom: 0px!important;
	}

	.p{
		margin-left: 27px;
	}

	.p2{
		color: #363636;
		font-family: "Myriad Pro Regular";
		font-size: 0.9em;
		margin-top: -10px!important;
		margin-left: 27px;
	}

	#table_home{
		width: 92%;
		height: 25px;
		margin: 0px auto;
		margin-top: -10px;
		margin-left: 24px;
	}

	.td_home{
		width:70%;
		height: 20px;
		border:0px;
		text-align: center;
	}

	#botao_contato{
		width: 72px;
		height: 39px;
		background:url(../img/partes/botao_enviar.png);
		float: right;
		border: 0px;
		margin-top: -2px;
		font-family: "Myriad Pro Regular";
		font-size: 0.9em;
		font-weight: bold;
	}

	#tabela3{
		width: 58%;
		height: 20%;
		float: left;
		margin-left:20%; 
		border:1px solid #b5b5b5;
	}

	#publicidade{
		width: 67%;
		float: left;
		font-family: "Arial";
		font-size: 1.1em;
		margin-top: 25px;
		color: #828282;
		text-align: center;
	}

	#imagem_publicidade{
		width: 85%;
		height: 280px;
		margin-left: 15px;
		margin-bottom: 12px; 
		margin-top: 15px;
		background:url(../img/partes/logo.png);
		opacity: 0.4;
	    filter: alpha(opacity=40); /* For IE8 and earlier */
		background-size: 100% 100%;
	}

	.imagem_publicidade{
		width: 85%;
		height: 280px;
		margin-left: 15px;
		margin-bottom: 12px;
		margin-top: 15px;
		background:url(../img/partes/logo.png);
		background-size: 100% 100%; 
	}


	#rodape{
		width: 100%;
		height: 150px;
	}

	#rodape_central{
		width: 95%;
		height: 150px;
		margin: 0px auto;
	}

	#tabela1_rodape{
		width: 85%;
		height:60%;
		margin-top: 80px;
		float: left;
		margin-left:7%; 
		background:url(../img/partes/formas.png);
		background-size: 100% 100%;
	}

	#tabela2_rodape{
		width: 85%;
		height: 60%;
		float: left;
		margin-top: 20px;
		margin-left:7%; 
		margin-right:0px;
		background:url(../img/partes/entrega.png);
		background-size: 100% 100%;
	}

	#tabela3_rodape{
		width: 85%;
		height: 60%;
		float: left;
		margin-left:7%; 
		margin-top: 20px;
		background:url(../img/partes/televendas.png);
		background-size: 100% 100%;
	}

	#rodape_down{
		width: 100%;
		height: 50px;
		float: left;
		margin-top: 25px;
	}

	#facebook{
		width: 37px;
		height: 36px;
		float: left;
		background:url(../img/partes/face.png);
		background-size: 100% 100%;
	}

	#insta{
		width: 37px;
		height: 36px;
		float: left;
		margin-left: 10px;
		background:url(../img/partes/insta.png);
		background-size: 100% 100%;
	}

	#desenvolvido{
		width: 65%;
		float: right;	
		color: black;
		font-family: "Myriad Pro Regular";
		font-size: 1em;
		text-align: right;
	}

	.a_desenvolvido{
		color: #3A5FCD;
	}

	/*******************************************************/
	/*******************************************************/
	/**********************CONTEUDO*************************/
	/*******************************************************/
	/*******************************************************/

	#conteudo_paginas{
	  	width: 95%;
		min-height: 280px;
		margin: 0px auto;
	}

	#title{
		width: 100%;
		height: 35px;
		border-bottom: 1px solid #93c235;
		margin-top: 40px;	
		color: #93c235;
		font-family: "Myriad Pro Bold Condensed";
		font-size: 30px;
	}

	#text{
		width: 100%;
		min-height: 370px;
		margin-top: 10px;
		color:rgb(24,28,31);
		font-family: 'Myriad Pro Regular';
		font-size:16px; 
		text-align: justify;
	}

	/*******************************************************/
	/*******************************************************/
	/**********************CONTEUDO*************************/
	/*******************************************************/
	/*******************************************************/

	/*******************************************************/
	/*******************************************************/
	/**********************FALE CONOSCO*********************/
	/*******************************************************/
	/*******************************************************/

	#conteudo_contato{
		width: 98%;
		min-height: 350px;
		margin: 0px auto;
	}

	#table_contato{
		width: 95%;
		min-height: 100%;
		color: rgb(24,28,31);
		font-family: 'Myriad Pro Regular';
		font-size:16px;
		float: left;
		margin-left:0px; 
		margin-top:20px; 
	}

	#table_contato2{
		width: 95%;
		min-height: 100%;
		color: rgb(24,28,31);
		font-family: 'Myriad Pro Regular';
		font-size:16px;
		float: left;
		margin-left:0px; 
		margin-top:10px; 
	}

	#botao_contato2{
		width: 100%;
		height: 40px;
		background: white;
		color: #93c235;
		border: 0;	
		font-family: 'Bell Gothic Std';
		font-size: 18px;
		border: 1px solid #93c235;
	}

	.td_contato{
		width: 100%;
		height: 25px;
	}

	#fundo{
		background-color: red;
	}

	#mensagem{
		width: 100%;
		min-height:0px;	
		color:white;
		background: #93c235;
		margin: 0px auto;
		text-align: center;
		font-family: 'Myriad Pro Regular';
	}
	/*******************************************************/
	/*******************************************************/
	/**********************FALE CONOSCO*********************/
	/*******************************************************/
	/*******************************************************/

	#slider2{
	    width: 93.4%;
		height: 110px;
		border: 1px solid #CFCFCF;
		position: absolute;
		margin-top: 810px;
	}

	#slider2 .marcas2 {
	    width: 87%!important;
		height: 110px;
	}

	#slider2 .marcas2 ul li{
	    width: 25%;
	    height: 110px!important;
		background-size: 100% 100%; 
	}

	#slider2 .prev2 {   
	 	width: 7%;
		height: 110px;
	    float: right;   
		background: transparent;
	    margin-top: -110px; 
		border:0;
		background-size: 100% 100%; 
	}

	#slider2 .next2 {
	 	width: 7%;
		height: 110px;
		background: transparent;
	    float: left;
		border:0;
		background-size: 100% 100%; 
	}

	.img_cliente{
		width: 90%;
		height: 80px;
		margin-top:17px; 
		background-size: 100% 100%;
		margin-right: 1%;
		margin-left: 1%;
	}
}